Subject: Re: gnu: Add mm-common.

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 21 Mar 2020 20:21:34 +0100

Hi Raghav,

On Thu, 19 Mar 2020 06:34:29 +0000
"Raghav Gururajan" <[email-masked]> wrote:

> I also noticed that I didn't enable a build option that downloads gcc tag files. Can you help me with how to provide network access inside build container/process? The wget is unable to resolve domain name.

It is very dangerous to use wget for stuff like that.  For example the usual cryptographic signature check is skipped--which means that anyone could replace it by a bad version and nobody would notice.

I would advise to instead add it as "origin" in "native-inputs" and copy it manually.
That way its sha256 sum will be checked.